#infscr-loading {
  z-index: 3 !important;
  position: absolute;
  bottom: 0;
  background-color: rgba(255,255,255,0.8);
  background: none;
  width:100%;
  text-align: center;
}

.social-item {
  width: 290px;
  margin-bottom: 20px;
  overflow-x: hidden;
  border: 1px solid #666;
  -webkit-box-shadow: 0px 0px 3px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 3px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 3px rgba(50, 50, 50, 0.75);
}

.social-item .content {
padding: 15px;
background-color: white;
font-size: 14px;
max-height: 160px;
overflow: hidden;
color: #333;
font-weight: 400;
line-height: 1.5;
}
.social-item .content img{
	display: none;
}
.social-item .header-img {
  width: auto;
  height: auto;
  max-width: 100%;
  width: 100%;  
  border-bottom: 1px solid #ddd;  
}
.social-item .header {
  padding: 10px 15px;
/*   padding-bottom: 0px; */
  font-weight: 700;
  font-size: 18px;
  /*border-bottom: 1px solid #ddd;*/
/*   font-family: 'Oswald', HelveticaNeue-condensed, sans-serif;   */
  text-rendering: optimizeLegibility;
  /*text-shadow: 1px 1px 1px black;*/
  background: #337acc;
}
.social-item .header a {
/*
  color:#337acc;	
*/
	color:#fff!important;
	font-size: 18px;
	text-shadow: none;  
	font-weight: 400;
	line-height: 1.2;
}
.social-item .header a {
	text-decoration: none;
}
.social-item .header:hover{
	background-color:#1abc9c;
	-webkit-transition: color .3s linear;
	
}
.social-item .footer.sharing {
	display: none;
}
.social-item .sharing .tweet {
	text-indent: -9999px;
	background: url(../images/twitter.png) center center no-repeat;
	display: block;
	width:30px;
	height: 30px;
}

.social-item .footer {
 /* min-height: 28px
  _height: 32px;*/ /* IE min-height hack */
  border-top: 1px solid #ddd;
  padding:10px;
/*  text-shadow: 1px 1px 1px black;*/
}

.social-item  .footer a{
  color: inherit;
  font-weight: normal;
  display: block;
  font-size:12px;
  color:#b7b7b7;
  text-decoration: none;
/*  background: left top no-repeat;
  background-size: 16px 16px; 
  padding-left: 20px;  */
}
.social-item  .footer a img {
	height:16px;
	width: 16px;
	/*opacity: .6;*/
	vertical-align: middle;	
}
.social-item  .footer a:hover img {
	-webkit-filter:none;
	opacity: 1;	
}

.social-item .footer time {
	font-weight: normal;
  font-size:11px;
  margin-left:5px;
  display: inline-block;
}
.social-item  .footer:hover {
	background-color: #efefef;
  /* -o-transition:color .2s ease-out, background 0.2s ease-in;
  -ms-transition:color .2s ease-out, background  0.2s ease-in;
  -moz-transition:color .2s ease-out, background  0.2s ease-in;
  -webkit-transition:color .2s ease-out, background  0.2s ease-in;
  ...and now override with proper CSS property 
  transition:color .2s ease-out, background  0.2s ease-in;*/
  }
  /*
  .social-item:hover .footer.sharing {
	display: block;
	z-index: 10;
	zoom:1;
	top:0;
	position:relative;
}*/
  
.social-item  .footer .author {
	font-weight: bold;
	color:#717171;
}
.social-item .footer img {
  vertical-align: text-bottom;
  margin-right: 4px;
}

#new-content , #social-nav, #new-events {
  display: none;
}
 #social-nav {
 text-align: center;
 background: none;
 width:100%;
 }

.social-item:hover{
	z-index:10;	
}
/*
.social-item:hover .sharing {
display: block;
}*/


.social-item .zoom {
	width:600px;
	z-index:10;	
}

body {
	background: url("../m/apple-touch-icon@2x_s1.png") no-repeat center center #2da8df;
	background-size: 100px auto;    
/*	background:url("../images/loading.gif") no-repeat center center;*/
	/*height:400px;*/
}
.ui-body-e {
	background: #2da8df;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}




.pin, .social-item {
	border-radius: 0px;
	display: inline-block;
	background: #fff;
	border: none;
	border-top: 1px solid #ddd;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0px 8px 20px 8px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 0px;
	/*padding-bottom: 5px;*/
/*	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;*/
}

.pin img, .social-item  .content img  {
	width: 100%;
	border-bottom: 1px solid #eee;
	/*padding-bottom: 15px;
	margin-bottom: 5px;*/
}

.pin p, .social-item .footer{
	font: 12px/18px Arial, sans-serif;
	color: #333;
	margin: 0;
}
/*
.filters li {
	float:left;
	margin-left:15px;
}

.filters li a {
	border-radius:3px;
	padding:5px;
	background: #aaa;	
}*/

.filters li a {
font-family: 'Open Sans', sans-serif;
font-size: 17px;
font-weight: 300;
color:#333;
}
.filters li  {
	border-color:rgb(232, 232, 232);
}
.filters li a.active {
	background: #333;
	color:#a8dbf1;
	text-shadow: none;
}
.filters .ui-li-divider {
	background: #eee;
	color:#3399cc;
font-family: 'Open Sans', sans-serif;
font-size: .9em;
font-weight: bold;
}

.read-more { 
	position: absolute; 
	bottom: 0; left: 0;
	width: 100%; 
	text-align: center; 
	margin: 0; 
	padding: 10px 0; 
	
	/* "transparent" only works here because == rgba(0,0,0,0) */ 
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, transparent),color-stop(1, white));
        background-image: -webkit-linear-gradient(top, transparent, white);
        background-image: -moz-linear-gradient(top, transparent, white);
        background-image: -ms-linear-gradient(top, transparent, white);
        background-image: -o-linear-gradient(top, transparent, white);
}


/*body {
	background: url(http://subtlepatterns.com/patterns/scribble_light.png) ;
}

#wrapper {
	width: 90%;
	max-width: 1100px;
	min-width: 800px;
	margin: 50px auto;
}

#columns {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;
}

.pin {
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 15px;
	padding-bottom: 5px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.pin img {
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	margin-bottom: 5px;
}

.pin p {
	font: 12px/18px Arial, sans-serif;
	color: #333;
	margin: 0;
}

@media (min-width: 960px) {
	#columns {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}

@media (min-width: 1100px) {
	#columns {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
	}
}

#columns:hover .pin:not(:hover) {
	opacity: 0.4;
}*/

.ui-btn-corner-all{
    -moz-border-radius: 				0.2em;
    -webkit-border-radius: 				0.2em;
    border-radius: 					5px ;
}

.ui-corner-all{
    -moz-border-radius: 				0.5em;
    -webkit-border-radius: 				0.5em;
    border-radius: 				5px;
}


::-webkit-input-placeholder { color:#eee; }
::-moz-placeholder { color:#eee; } /* firefox 19+ */
:-ms-input-placeholder { color:##eee; } /* ie */
input:-moz-placeholder { color:#eee; }

.ui-input-search {
	box-shadow: none!important;
/* 	background: #eee!important;	 */
	background: none;	
	border:0;

/* 	margin-left:130px!important; */
}
.ui-input-clear {
	display: none;
}
.ui-input-search input {
	color:#fff;
	text-shadow: none;
}
.ui-header {
	height:50px !important;
}
.ui-header .ui-btn {
margin-top:8px;
}
 .ui-link {
	 font-weight: normal
 }
 
 
/* Header */
.jqm-header {
	background: #fff;
	border-top: 3px solid #6ABA2F;
	border-bottom: 1px solid #e0e0e0;
	color: #777;
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.15);
	box-shadow: 0 0 5px rgba(0,0,0,.15);
}
.jqm-header.ui-header-fixed:not(.ui-fixed-hidden) {
	border-top-width: 4px;
	padding-top: 0;
}

/* Header logo */
.jqm-header h1.jqm-logo {
	font-size: 1em;
	margin: .6em 3.375em;
}
.jqm-header .jqm-logo a {
	display: inline-block;
	text-decoration: none;
	min-height: 40px;
}
.jqm-header .jqm-logo img {
	display: block;
	width: 140px;
	height: auto;
}
.jqm-demos-home .jqm-header .jqm-logo img {
	display: inline-block;
}

/* Header buttons */
.jqm-header > .ui-btn {
	width: 31px;
	height: 31px;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.jqm-header > .ui-btn,
.jqm-header.ui-header-fixed.ui-fixed-hidden > .ui-btn-icon-notext {
	top: 1.1em;
}
.jqm-header .jqm-navmenu-link {
	left: 15px;
}
.jqm-header .jqm-search-link {
	right: 15px;
}
.jqm-header > .ui-btn,
.jqm-header > .ui-btn .ui-btn-inner {
	border: none;
	background: none;
}
.jqm-header > .ui-btn,
.jqm-header > .ui-btn .ui-icon {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* Custom icons */
.jqm-header > .ui-btn .ui-icon {
	background-image: url(jqm_demo-icons-sd.png);
	background-color: transparent;
	width: 31px;
	height: 31px;
	margin: 0;
}
.jqm-header .jqm-navmenu-link .ui-icon {
	background-position: -3px 50%;
}
.jqm-header .jqm-search-link .ui-icon {
	background-position: -100px -2px;
}
/* Toggle search / close icon */
.jqm-search-toggle .jqm-search-link .ui-icon {
	background-position: -51px -2px;
}
/* Toggle menu bars / close icon on small screens */
@media (max-width:45.9375em) {
	.ui-panel-content-wrap-position-left.ui-panel-content-wrap-open .jqm-header .jqm-navmenu-link .ui-icon {
		background-position: -51px 50%;
	}
}
/* HD/Retina icon sprite */
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 200dpi) {
	.jqm-header > .ui-btn .ui-icon {
		background-image: url(jqm_demo-icons-hd.png);
		-webkit-background-size: 131px 31px;
		-moz-background-size: 131px 31px;
		-o-background-size: 131px 31px;
		background-size: 131px 31px;
	}
}

/* Global search */
.jqm-search {
	display: none;
	background: #eee;
	border-top: 1px solid transparent;
	padding: 0 .7em;
}
.jqm-search-toggle .jqm-search {
	display: block;
	border-top: 1px solid #e0e0e0;
}
.jqm-search	> .ui-listview-filter {
	margin: 0 -.3125em;
	padding: 1px 0; /* to resolve Chrome rendering issue (border-bottom not visible */
}
.jqm-demos .jqm-search > .ui-listview-filter .ui-input-search {
	margin: 4px .3125em;
}
.jqm-search > .jqm-list {
	position: absolute;
	right: .7em;
	left: .7em;
	margin-top: 5px;
	z-index: 999;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
}
.ui-panel-animate.ui-panel-content-wrap:not(.ui-panel-content-wrap-closed) .jqm-search > .jqm-list {
	display: none;
}
